プロフィール

合計:28494 今日:003 昨日:002

| メイン |


お知らせ

PCソフト&ハード・ネット関係の情報を提供しています。
現在は、Jupiter5用スクリプト(Gooメール) と BlognPlus用スキン と当HP内で使用している掲示板です。といっても、ベースはあっての改造という程度なのですが、当方と同じ使い方をされる際に、便利かもという程度でUPさせていただいてます。

”バナー・リンク情報” については、上部バナーをご覧ください。
JJの改造したスクリプト関係は、UP Loaderに上げております。
DLした際や設置した際にBBSにコメントいただけるとうれしいです。

Information
land.toの調子がよろしくないので、とりあえずこちらに、ミラーを作成しました。


2011年12月17日(Saturday)

承認付アップローダー

jjubb V1.0
もとはChild Treeです。
承認付といいながら、書き込み制限を利用し、管理者のみがUP・編集できるように変えたものです。

あくまでも個人使用に限定した変更ですので、御使用の際は、readme&CJ-Clubさん家をご確認ください。
現在UP Loaderとして使用中です。特に、当方に不利益・不具合がない限り変更する気はありません。
当方と同じ使い方をされる場合には、変更箇所も少なく楽になるという程度でお考えください。
2011年12月15日(Thursday)

承認制掲示板

jjsbb v1.0
大元は、Joyful Noteです。
これに、承認機能をつけたUBEさんの承認制掲示板をさらに改造したものです。
投稿だけでなく、添付ファイルにも個別で承認可能な仕様にしてあります。

あくまでも個人使用に限定した変更ですので、御使用の際は、readme&KENTさん家&UBEさん家をご確認ください。
現在BBSとして使用中です。特に、当方に不利益・不具合がない限り変更する気はありません。
2011年11月13日(Sunday)

トラックバックのテスト

自分自身へトラックバックをしてみよう!
2011年10月08日(Saturday)

無料インストール型ブログ

aDiary(エー・ダイアリー)
データベース不要
Perl 5.8.1以降またはPerl 5.6.0以降+Jcode.pm
Pure Perl(Perl標準インストール状態)で動作可。
AGPLv3 ライセンス。
Windowsでも動作します(要Webサーバ)。


BlognPlus(ぶろぐん+)
データベースにも対応しており、MySQLやPostgreSQLの利用可
Webサーバ Apache 1.x, 2.x Apache 1.x, 2.xの最新版を推奨
データベース(*2) MySQL 4.x, 5.x MySQL 4.x, 5.xの最新版を推奨
PostgreSQL 8.x PostgreSQL 8.xの最新版を推奨
PHP PHP4.3.2 以降 PHP 4.3.11以降の最新版を推奨(PHP 4.3.11では文字化けの問題がある為注意してください)


Movable Type(ムーバブルタイプ)
データベースにも対応しており、強力なカスタマイズ機能を備えるブログツールで、利用者も非常に多く日本語情報も多い。
Perl 5.8.1 以上
MySQL バージョン5.0 以上
Oracle Database 11g (Movable Type Advanced のみ)
Microsoft SQL Server 2008 (Movable Type Advanced のみ)


Nucleus(ニュークリアス)
データベースが必要、フリーのCMS・ブログツールで、マルチユーザー・マルチブログに対応。
PHP (バージョン 5.0.6 以降)
MySQL データベース (バージョン 4 以降)
デザインのカスタマイズをする場合は、HTML と CSS の基礎知識


tDiary(ティー・ダイアリー)
MySQL利用可、テーマやプラグインが数多く作成されており、利用者も多いツールの一つ。smartyを利用
Ruby 1.8.[2-7]、1.9.1(1.9系はtDiary 2.3系からのサポートです)


Rocomotion
pplog2(ピーピーログ2)
データベース不要、モブログ機能も装備。
php4.1.0


Wordpress(ワードプレス)
データベースが必要、複数のユーザーで管理できるシンプルなブログツール。
WordPress 3.2 日本語版
PHP バージョン 5.2.4 以上
MySQL バージョン 5.0 以上
バージョン 3.2 系
PHP バージョン 5.2.4 以上
MySQL バージョン 5.0.15 以上
バージョン 2.9~3.1 系
PHP バージョン 4.3 以上
MySQL バージョン 4.1.2 以上

ppBlog official
データベースを必要とせずPHPのみで稼動する自作のブログツールです。
ライセンス形態は、修正されたBSDスタイルです。
PHP4.2.0以上
register_globalsがoffで$_POST, $_GETを認識してくれるか
推 奨
マルチバイト関数をサポートしている
GD2.0以上に対応している。 サムネイル画像の生成は2.0以上だときれい